package com.cym.utils.cert.ssl;

import lombok.Data;

@Data
public class AlgorithmId {
    private String name;

    private OID oID;

    public void setName(String name) {
        this.name = name;
    }

    public String getName() {
        return this.name;
    }

    public void setOID(OID oID) {
        this.oID = oID;
    }

    public OID getOID() {
        return this.oID;
    }
}
